\section{Zehnerpotenzen}
\begin{center}
    % Left Table
    \begin{minipage}[b]{0.4\linewidth}
        \begin{tabular}{l|l|c} % Alignment of Columns
        Faktor       &   Vorsatz &   Zeichen \\
        \hline
        $10^{-1}$    &   Dezi    &   d       \\
        $10^{-2}$    &   Zenti   &   c       \\
        $10^{-3}$    &   Milli   &   m       \\
        $10^{-6}$    &   Mikro   &   $\mu$   \\
        $10^{-9}$    &   Nano    &   n       \\
        $10^{-12}$   &   Piko    &   p       \\
        $10^{-15}$   &   Femto   &   f       \\
        $10^{-18}$   &   Atto    &   a       \\
        $10^{-21}$   &   Zepto   &   z       \\
        $10^{-24}$   &   Yokto   &   y       \\
        \end{tabular}
    \end{minipage}
    % Right Table
    \begin{minipage}[b]{0.4\linewidth}
        \begin{tabular}{l|l|c} % Alignment of Columns
        Faktor     &   Vorsatz &   Zeichen \\
        \hline
        $10^1$     &   Deka    &   da      \\
        $10^2$     &   Hekto   &   h       \\
        $10^3$     &   Kilo    &   k       \\
        $10^6$     &   Mega    &   M       \\
        $10^9$     &   Giga    &   G       \\
        $10^{12}$  &   Tera    &   T       \\
        $10^{15}$  &   Peta    &   P       \\
        $10^{18}$  &   Exa     &   E       \\
        $10^{21}$  &   Zetta   &   Z       \\
        $10^{24}$  &   Yotta   &   Y       \\
        \end{tabular}
    \end{minipage}
\end{center}